
Sebastian-Lukich - Feature #2119

Hacer diagrama de contexto

10/01/2022 09:41 PM - Sebastian Lukich

Status: New Start date: 09/19/2022

Priority: Normal Due date: 09/26/2022

Assignee: Sebastian Lukich % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Related issues:

Copied from Feature #2118: Hacer modelo estrella New 09/19/2022 09/26/2022

History

#1 - 10/01/2022 09:41 PM - Sebastian Lukich

- Copied from Feature #2118: Hacer modelo estrella added

#3 - 11/06/2022 10:12 AM - Sebastian Lukich

- % Done changed from 0 to 100
